.cardHighlight {
  min-height: 100%;
  background-color: #AFB9D4 !important;
}

.aboutMe{
  background-color: #AFB9D4;
}

#navbar{
  background-color: #EDDAC9;
  
}
#body{
  background-color: #FCF5EB;
}
.test{
  color: #AE4C29;
  padding-right: 10px;
  padding-left: 50px;
}

#logo{
  height: 80px;
  width: 80px; 
}

/*#button1{
  background-color:  #AFB9D4;
}

#button2{
  background-color:  #AFB9D4;
}*/

#banner2 {
  width: 100%;
  height: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 60px;
}

.social{
  width: 30px;
  height: 30px;
}

#loginClipart{
  width: 30px;
  height: 30px;
}

.itemCard{
  margin-top: 0;
  color:  #AE4C29;

}

.banner{
/*  padding-top: 100px;*/ 
  color: #AE4C29;
  background-color: #FCF5EB;
}

#shopBanner{
  padding-top: 80px;
}


#registerBanner2{
  padding-top: 80px;
}

#registerForm{
   color: #AE4C29;

}

#registerImg{
  height:750px;
  width: 550px; 
  padding-right: 30px;
  /*display: block;
  position: relative;
  left: 50%;
  transform: translate(-50%);*/
 }

 #signupForm{
  /*display: block;
  position: relative;
  left: 50%;
  transform: translate(-50%);*/
 }



.earrings{
  height: 400px;
  width: 400px;

}

#viewProduct{
  background-color: #EDDAC9 ;
}

#singleProduct{
    padding-top: 150px; 
    height: 600px;
    width: 600px;
}

#single1{
    color: #AE4C29;
   background-color: #EDDAC9 ;
}

#single2{
  background-color:  #FCF5EB;
  color: #AE4C29;
}

#singletext{
  color: #AE4C29;
  background-color: #FCF5EB;
}

.login{
  font-size: 12;
}

#loginForm {
  color: #AE4C29;

}

#loginImg{
  height:400px;
  width: 550px; 
  padding-right: 30px;

}

#updateImg{
  height:400px;
  width: 550px; 
  padding-right: 30px;
  padding-top: 50px;
}

#loginBanner{
  padding-top: 80px;
}

#loginClipart{

}

#createBanner{
  padding-top: 80px;
}

#createBanner1{
  color: #AE4C29;
  
}
#createImg{
  height:400px;
  width: 550px; 
  padding-right: 30px;

}

#createProduct{
  color: #AE4C29;
}

#form {
  color: #AE4C29;
  padding-bottom: 20px; 
  padding-top: 20px;
}

#loginText{
  color: #AE4C29;
   padding-top: 50px;
  }


#updateBanner{
  padding-top: 80px;
}

#updatePage{
   color: #AE4C29;
}


#productView{
   padding-top: 160px;
}

.cardDesc{
  padding-top: 120px ;
}

/*.productCard {
  width: 400px;
  height: 400px;

}*/

#earringsCard{ 
  height: 300px;
  width: 300px;
}

#logoutBanner{
  padding-top: 80px;
}

#updateBanner{
  padding-top: 80px;
  color: #AE4C29;
}

#update1{
    color: #AE4C29;
   background-color: #EDDAC9 ;
}

#update2{
  background-color:  #FCF5EB;
  color: #AE4C29;
}